Minimatch update

I followed the recent instructions to update my electron to 0.5.2.
The following snippet issued a warning to update minimatch.

sudo npm update -g particle-cli

I don't find anything on the community forum that tells me how do this
Everything seems to work; but my particle cli keeps reporting a critical error and that is stressing me.

Seeing the error/warning would help, as we can now only guess what’s going on. I’m guessing it’s a dependency that that been updated and they’re trying to get you to update to the latest version. If everything still works, I wouldn’t worry too much about it though.

1 Like